body.archive .site-main {
    margin: auto;
    max-width: 1100px;
    padding: 4% 10px;
}
body.archive .page-header {
    padding-bottom: 50px;
}
body.archive .page-header .entry-title {
    margin: 0;
    font-size: 45px;
    font-weight: 600;
}
.seocon-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0px;
    text-align: center;
    padding-bottom: 60px;
}
.seocon-blog article {
    background-color: #fff;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    padding-bottom: 30px;
    display: flex;
    flex-direction: column;
}
.seocon-blog figure {
    margin: 0;
}
.seocon-blog img {
    width: 100%;
}
.seocon-blog h3 {
    font-size: 21px;
    margin: 0;
    padding: 20px 10px;
    line-height: 1.3;
}
.seocon-blog h3 a {
    text-decoration: none;
}
.seocon-blog h3 a:hover, .seocon-blog h3 a:focus {
    text-decoration: underline;
}
.seocon-blog p {
    padding: 0 10px;
}
.seoc-blog-wrap {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: auto;
    max-width: 1100px;
    padding: 0 10px 4%;
}
body.archive .seoc-blog-wrap {
    padding: 0;
}
.seoc-blog-sidebar {
    width: 300px;
}
.seoc-blog-sidebar .widget {
    padding-bottom: 30px;
    border-bottom: 2px solid #c2c2c2;
}
.seoc-blog-sidebar .widget-title {
    margin: 0 0 20px;
}
.seoc-blog-sidebar .menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-transform: uppercase;
}
.seoc-blog-sidebar .menu li {
    margin-bottom: 20px;
}
.seoc-blog-sidebar .menu li:last-child {
    margin: 0;
}
.seoc-blog-sidebar .menu a {
    color: #d4021d;
    text-decoration: none;
    font-weight: 500;
}
.seoc-blog-content {
    width: 100%;
}
.seoc-blog-wrap.with-sidebar .seoc-blog-content {
    width: calc(100% - 340px);
}
.seoc-blog-content article {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
   /* align-items: center;*/
    margin-bottom: 50px;
}

.page-template-page-blog .seoc-blog-articles article figure a, .page-template-page-blog .seoc-blog-articles #ajax-load-more div article figure a{
    display: grid!important;
    height: 300px!important;
    position: absolute!important;
    width: 385px!important;
    
}

.page-template-page-blog article figure a{
    height: 300px;
    width: 385px;
}
.seoc-blog-content article figure {
    margin: 0;
}
.seoc-blog-content img {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}
.seoc-blog-content .entry-content {
    width: 100%;
}
.seoc-blog-content .has-post-thumbnail .entry-content {
    width: calc(100% - 425px);
}
.cat-links {
    margin: 0 0 12px;
    padding: 0;
    list-style-type: none;
    display: flex;
    font-size: 15px;
}
.cat-links li {
    margin-right: 15px;
}
body .cat-links a {
    font-weight: 300;
    text-decoration: none;
}
.seoc-blog-content .entry-title {
    margin: 0 0 12px;
    font-size: 21px;
}
body .seoc-blog-content .entry-title a {
    text-decoration: none;
}
.seoc-blog-content p {
    margin-bottom: 12px;
}
.post-meta {
    color: #d4021d;
    font-size: 15px;
    font-weight: 300;
}
.seocon-blog .more-link, .site-main .seoc-blog-content .more-link, body .alm-btn-wrap .alm-load-more-btn {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    padding: 10px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    line-height: 1;
    transition: all 0.3s ease-in-out;
    height: 42px;
    border-radius: 0;
    outline: none;
}
.seocon-blog .more-link, .site-main .seoc-blog-content .more-link {
    background-color: #1f1f1f;
    text-decoration: none;
    border: 2px solid #1f1f1f;
}
.seocon-blog .more-link {
    align-self: center;
    margin-top: auto;
}
body .alm-btn-wrap .alm-load-more-btn {
    background-color: #d4021d;
    border: 2px solid #d4021d;
    min-width: 185px;
}
body .alm-btn-wrap .alm-load-more-btn.loading::before {
    top: 50%;
    transform: translateY(-50%);
    margin: 0 0 0 5px;
}
.seocon-blog .more-link:hover,
.seocon-blog .more-link:focus,
.site-main .seoc-blog-content .more-link:hover,
.site-main .seoc-blog-content .more-link:focus {
    color: #1f1f1f;
    background-color: #fff;
}
.seoc-blog-sidebar .menu a:hover,
.seoc-blog-sidebar .menu a:focus,
body .cat-links a:hover,
body .cat-links a:focus,
body .seoc-blog-content .entry-title a:hover,
body .seoc-blog-content .entry-title a:focus {
    text-decoration: underline;
}
body .alm-btn-wrap .alm-load-more-btn.loading, body .alm-btn-wrap .alm-load-more-btn:hover {
    color: #d4021d;
    background-color: #fff;
}
body .alm-btn-wrap {
    text-align: left;
    margin: 0;
    padding: 0;
}
.alm-btn-wrap .alm-load-more-btn.done {
    display: none;
}
.seoc-blog-sidebar .widget_text {
    padding-top: 20px;
}
.seoc-blog-sidebar .cr_body {
    background: none;
    color: #1f1f1f;
}
.seoc-blog-sidebar .cr_ipe_item input, .seoc-blog-sidebar .cr_ipe_item select {
    background-color: #f0f0f1;
    width: 100% !important;
    margin-bottom: 15px;
}
.seoc-blog-sidebar .nl-checkbox-wrapper input {
    width: auto !important;
}
.seoc-blog-sidebar .nl-checkbox-wrapper p {
    margin: 0;
}
.seoc-blog-sidebar .submit_container {
    text-align: left !important;
    margin: 0 !important;
}
.seoc-blog-sidebar .cr_button {
    transition: all 0.3s;
}
@media only screen and (max-width: 1200px) {
    .seoc-blog-sidebar {
        width: 25%;
    }
    .seoc-blog-wrap.with-sidebar .seoc-blog-content {
        width: 70%;
    }
    .seoc-blog-content article figure {
        width: 40%;
    }
    .seoc-blog-content img {
        height: 100%;
        object-fit: cover;
    }
    .seoc-blog-content .has-post-thumbnail .entry-content {
        width: 55%;
    }
}
@media only screen and (max-width: 1024px) {
    body.archive .page-header .entry-title {
        font-size: 30px;
    }
    .seocon-blog {
        grid-template-columns: repeat(2, 1fr);
    }
    .seocon-blog img {
        height: 200px;
        object-fit: cover;
    }
    .seoc-blog-content article figure, .seoc-blog-content img, .seoc-blog-content .has-post-thumbnail .entry-content {
        width: 100%;
    }
    .seoc-blog-content img {
        height: 200px;
    }
    .seoc-blog-content .has-post-thumbnail .entry-content {
        padding-top: 20px;
    }
}
@media only screen and (max-width: 768px) {
    body.archive .page-header .entry-title {
        font-size: 25px;
    }
    .seoc-blog-sidebar, .seoc-blog-wrap.with-sidebar .seoc-blog-content {
        width: 100%;
    }
    .seoc-blog-sidebar {
        margin-bottom: 40px;
    }
    .seoc-blog-sidebar .menu {
        display: flex;
        flex-flow: row wrap;
    }
    .seoc-blog-sidebar .menu li {
        margin: 0 0 10px;
    }
    .seoc-blog-sidebar .menu li::after {
        content: '|';
        margin: 0 5px;
        position: relative;
        top: -2px;
    }
    .seoc-blog-sidebar .menu li:last-child::after {
        content: '';
        margin: 0;
    }
    .seocon-blog {
        grid-template-columns: repeat(1, 1fr);
    }
    .seocon-blog .more-link, .site-main .seoc-blog-content .more-link, body .alm-btn-wrap .alm-load-more-btn {
        font-size: 16px;
    }
}